Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 973772 - [abrt] WARNING: at kernel/workqueue.c:602 get_work_pool+0x93/0xa0()
[abrt] WARNING: at kernel/workqueue.c:602 get_work_pool+0x93/0xa0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0a0f69443046aaed82011ce4ba5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 12:54 EDT by Radek Valasek
Modified: 2014-06-16 12:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (93.39 KB, text/plain)
2013-06-12 12:54 EDT, Radek Valasek
no flags Details

  None (edit)
Description Radek Valasek 2013-06-12 12:54:14 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at kernel/workqueue.c:602 get_work_pool+0x93/0xa0()
Hardware name: 20132
Modules linked in: fuse ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi rfcomm ib_iser bnep rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 iwldvm mac80211 ideapad_laptop snd_page_alloc iwlwifi snd_timer snd btusb uvcvideo joydev sparse_keymap videobuf2_vmalloc videobuf2_memops videobuf2_core videodev bluetooth acpi_cpufreq media cfg80211 rfkill vfat fat mperf soundcore coretemp iTCO_wdt iTCO_vendor_support microcode i2c_i801 jmb38x_ms lpc_ich memstick mei mfd_core vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc dm_crypt nouveau crc32_pclmul i915 crc32c_intel ghash_clmulni_intel mxm_wmi sdhci_pci wmi i2c_algo_bit sdhci ttm drm_kms_helper mmc_core drm i2c_core video sunrpc
Pid: 1030, comm: modem-manager Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f16a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8107aca3>] get_work_pool+0x93/0xa0
 [<ffffffff8107da1d>] flush_work+0x2d/0x150
 [<ffffffffa0772903>] ? rfcomm_dev_destruct+0x83/0xd0 [rfcomm]
 [<ffffffff811869b1>] ? kfree+0x151/0x190
 [<ffffffff8107dc24>] __cancel_work_timer+0x74/0xb0
 [<ffffffff8107dc90>] cancel_work_sync+0x10/0x20
 [<ffffffff813bde4d>] tty_ldisc_halt+0x1d/0x30
 [<ffffffff813beca7>] tty_ldisc_release+0x17/0x90
 [<ffffffff813b7427>] tty_release+0x447/0x550
 [<ffffffff811a14bc>] __fput+0xec/0x240
 [<ffffffff811a161e>] ____fput+0xe/0x10
 [<ffffffff8107f827>] task_work_run+0xa7/0xe0
 [<ffffffff81014971>] do_notify_resume+0x71/0xb0
 [<ffffffff8166a212>] int_signal+0x12/0x17
Comment 1 Radek Valasek 2013-06-12 12:54:23 EDT
Created attachment 760269 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:19:31 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:11:59 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 4 Radek Valasek 2014-06-16 12:58:49 EDT
After upgrades of kernel bug seems to be disappeared.
Kernel used now - 3.14.7-200.fc20.x86_64 (linux)
Hardware: Lenovo IdeaPad Y580

Note You need to log in before you can comment on or make changes to this bug.